<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14460.31" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14460.20"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="NewCommentView" customModule="GBShop" customModuleProvider="target">
            <connections>
                <outlet property="commentTextView" destination="7rW-96-2jS" id="5cY-lQ-DyI"/>
                <outlet property="container" destination="GF5-aA-N0A" id="RKE-Af-Xgm"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="388" height="74"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="GF5-aA-N0A">
                    <rect key="frame" x="5" y="0.0" width="348" height="74"/>
                    <subviews>
                        <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" scrollEnabled="NO" textAlignment="natural" translatesAutoresizingMaskIntoConstraints="NO" id="7rW-96-2jS">
                            <rect key="frame" x="5" y="0.0" width="338" height="74"/>
                            <color key="backgroundColor" name="BackgroundColor"/>
                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                            <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                            <dataDetectorType key="dataDetectorTypes" link="YES"/>
                        </textView>
                    </subviews>
                    <color key="backgroundColor" name="BackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="bottom" secondItem="7rW-96-2jS" secondAttribute="bottom" id="1Il-dn-tiE"/>
                        <constraint firstItem="7rW-96-2jS" firstAttribute="top" secondItem="GF5-aA-N0A" secondAttribute="top" id="AHH-LA-0DD"/>
                        <constraint firstItem="7rW-96-2jS" firstAttribute="leading" secondItem="GF5-aA-N0A" secondAttribute="leading" constant="5" id="JrZ-jK-BoR"/>
                        <constraint firstAttribute="trailing" secondItem="7rW-96-2jS" secondAttribute="trailing" constant="5" id="q9d-lq-d1R"/>
                    </constraints>
                </view>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="bv3-ad-C8t">
                    <rect key="frame" x="353" y="22" width="30" height="30"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="30" id="ZCa-Hz-Qz3"/>
                        <constraint firstAttribute="width" constant="30" id="erD-Me-qF5"/>
                    </constraints>
                    <state key="normal" image="sent"/>
                    <connections>
                        <action selector="sentPressed:" destination="-1" eventType="touchUpInside" id="Z72-Ah-H9s"/>
                    </connections>
                </button>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="GF5-aA-N0A" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" constant="5" id="1q0-7S-b4e"/>
                <constraint firstAttribute="bottom" secondItem="GF5-aA-N0A" secondAttribute="bottom" id="8gC-4p-Up3"/>
                <constraint firstItem="GF5-aA-N0A" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="DC1-bl-27u"/>
                <constraint firstItem="bv3-ad-C8t" firstAttribute="centerY" secondItem="GF5-aA-N0A" secondAttribute="centerY" id="P6w-RV-dHA"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="bv3-ad-C8t" secondAttribute="trailing" constant="5" id="Xw5-Lo-QpD"/>
                <constraint firstItem="bv3-ad-C8t" firstAttribute="leading" secondItem="GF5-aA-N0A" secondAttribute="trailing" id="vZG-Gp-Ggz"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <point key="canvasLocation" x="148.80000000000001" y="181.70914542728636"/>
        </view>
    </objects>
    <resources>
        <image name="sent" width="50" height="50"/>
        <namedColor name="BackgroundColor">
            <color red="0.94901960784313721" green="0.97647058823529409" blue="0.9882352941176471" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
